*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: sans-serif;
}
body{
    background-color: whitesmoke;
}
.password-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.password-input {
    position: relative;
    width: 95%; 
    /* Set a fixed width for the input field */
}

.inp-1{
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 105%;
    outline: none;
    
}
.inp-2{
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 100%;
    outline: none;
    
}

.toggle-password {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    cursor: pointer;
}

.toggle-password i {
    font-size: 18px;
    color: green;
}

.toggle-password.active i {
    color: red;
     /* Change color when password is visible */
}

.container{
    width: 850px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding-top: 50px;
}

.side-1{
    width: 400px;
    margin-left: 20px;
    padding-top: 80px;
}
.side-2{
    width: 350px;
    padding: 15px;
    background-color: white;
    box-shadow: 0px 0px 10px rgb(96, 95, 95);
    border-radius: 5px;
}
.div-p{
    font-size: 18px;
    font-weight: bold;
    color: rgb(60, 59, 59);
}
.face{
    font-size: 40px;
    color: rgb(0, 114, 214);
    margin-bottom: 7px;
}
.btn{
    width: 100%;
    height: 40px;
    border: none;
    border-radius: 5px;
    font-size: 15px;
    background-color: rgb(12, 136, 243);
    color: white;
    font-weight: bold;
}

hr{
    color: rgb(248, 236, 236);
    margin-bottom: 15px;
}

.btn-1{
  background-color: green;
  padding: 10px;
   color: white;
   font-weight: bold;
   border-radius: 5px;
}

.bit-content{
    font-size: 15px;
    font-weight: bold
}

b{
    font-weight: bolder;
}

/* CSS for screens with a maximum width of 800px and below */
@media (max-width: 800px) {
    .container{
        width: 400px;
        margin: auto;
        display: block;
        justify-content: space-between;
        padding-top: 50px;
    }
    .side-2{
        width: 300px;
        padding: 15px;
        background-color: white;
        box-shadow: 0px 0px 10px rgb(96, 95, 95);
        border-radius: 5px;
        margin-top: 50px;
        margin: auto;
    }
    .side-1{
        width: 300px;
        margin-left: 20px;
        padding-top: 30px;
        text-align: center;
        margin: auto;
    }
    .face{
        font-size: 40px;
    }
}
